=== debian/control ===
Source: libgtpnl
Maintainer: Harald Welte <laforge@gnumonks.org>
Section: libs
Priority: optional
Build-Depends: debhelper (>= 9),
               autotools-dev,
               autoconf,
               automake,
               libtool,
               dh-autoreconf,
               git,
               pkg-config,
               libmnl-dev
Standards-Version: 3.9.8
Vcs-Git: git://git.osmocom.org/libgtpnl.git
Vcs-Browser: http://git.osmocom.org/gitweb?p=libgtpnl.git;a=summary
Homepage: https://projects.osmocom.org/projects/openggsn

Package: libgtpnl0
Section: libs
Architecture: any
Multi-Arch: same
Depends: osmocom-nightly, ${shlibs:Depends},
         ${misc:Depends}
Description: Linux kernel GTP-U netlink library

Package: libgtpnl-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: osmocom-nightly, libmnl-dev,
         libgtpnl0 (= ${binary:Version}),
         ${misc:Depends}
Description: Development headers for Linux kernel GTP-U netlink library
 The header files provided by this package may be used to develop
 applications against the libgtpnl library.

Package: libgtpnl-dbg
Architecture: any
Multi-Arch: same
Section: debug
Priority: extra
Depends: osmocom-nightly, libgtpnl0 (= ${binary:Version}),
         ${misc:Depends}
Description: Debug symbols for Linux kernel GTP-U netlink library
